CVE-2010-2247

Published: 06 November 2019

makepasswd 1.10 default settings generate insecure passwords

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
makepasswd
Launchpad, Ubuntu, Debian
Upstream
Released (1.10-5)